Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/10591/?format=api
{ "ob_id": 10591, "uuid": "4190d5279219a07f3481bd141de3433f", "title": "ARSF - Flight GB08/08: Wytham Woods area", "abstract": "ARSF project GB08/08: Opportunistic flights at Wytham Woods to study carbon\r\nand water fluxes in a fragmented woodland. Led by: Dr. Richard Harding, Centre for Ecology & Hydrology, Wallingford, UK. Location: Wytham Woods, Oxfordshire, UK.\r\n\r\nWoodlands support a high biodiversity, sequester C and provide renewable sources of materials and energy. Their planting is widely advocated for climate change mitigation and adaptation, but it is important that they are resilient to likely increases in frequency of summer drought. Climate change and fragmentation interact to modify forest water use. We investigated the consequences for C sequestration and biodiversity and potential interactions with nitrogen deposition. A successful NERC CEH Environmental Change Integrated Fund Proposal \"Fragmented woodlands in a changing climate: carbon, water and biodiversity\" studied the effects of woodland edges on carbon and water fluxes over a three-year period. High temporal frequency opportunistic flights of Wytham Wood provided remotely sensed measures of leaf water content and primary productivity to validate ground-based studies of carbon and water fluxes.", "keywords": "", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/7013/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/7014/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/8604/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/38444/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/144610/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/145068/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/145069/?format=api" ] }